/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/acpi
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/amavis
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/apache_accesses
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/apache_processes
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/apache_volume
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/apc_envunit_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/apc_nis
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/bind9
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/bind9_rndc
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/courier_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/courier_mta_mailqueue
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/courier_mta_mailstats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/courier_mta_mailvolume
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/cpu
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/cupsys_pages
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/df
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/df_inode
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/dhcpd3
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/entropy
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/exim_mailqueue
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/exim_mailqueue_alt
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/exim_mailstats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/foldingathome
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/foldingathome_rank
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/foldingathome_wu
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/forks
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/hddtemp
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/hddtemp2
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/hddtemp_smartctl
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/hddtempd
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/if_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/if_errcoll_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/interrupts
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/iostat
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/iostat_ops
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ipac-ng
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ircu
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/irqstats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/load
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/loggrep
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mailman
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mailscanner
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mbmon_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/memory
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/memory_pools
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/memory_types
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mhttping
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/multips
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/munin_graph
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/munin_update
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mysql_bytes
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mysql_isam_space_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mysql_queries
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mysql_slowqueries
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/mysql_threads
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/named
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/netstat
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/nfs_client
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/nfsd
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ntp_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ntp_kernel_err
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ntp_kernel_pll_freq
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ntp_kernel_pll_off
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ntp_states
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/nut_misc
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/nut_volts
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/open_files
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/perdition
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ping_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/plugins.history
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/pm3users_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/pop_stats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/postfix_mailqueue
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/postfix_mailstats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/postfix_mailvolume
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/processes
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/ps_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/psu_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/samba
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/sendmail_mailqueue
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/sendmail_mailstats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/sendmail_mailtraffic
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/sensors_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/smart_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__cpuload
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__df
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__fc_if_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__fc_if_err_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__if_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__if_err_
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__load
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__processes
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_fsc_bx_fan
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_fsc_bx_temp
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_fsc_fan
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_fsc_temp
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_mbm_fan
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_mbm_temp
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__sensors_mbm_volt
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/snmp__users
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/spamstats
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/squid_cache
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/squid_icp
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/squid_requests
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/squid_traffic
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/surfboard
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/swap
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/swap_size
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/sybase_space
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/uptime
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/lib/munin/plugins/vmstat
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/sbin/munin-node
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/sbin/munin-node-configure
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/sbin/munin-node-configure-snmp
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/sbin/munin-run
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/share/examples/munin/munin-node.conf
/tmp/pkgbuild/sysutils/munin-node/work/.destdir/usr/pkg/share/examples/rc.d/munin-node
